Name:           caledonia-kde-theme
Version:        1.2.0
Release:        4%{?dist}
# license stated in CHANGELOG and metadata.desktop
License:        CC-BY-SA
Summary:        An elegant dark theme for Plasma
URL:            http://sourceforge.net/projects/caledonia/
Group:          User Interface/Desktops
Source:         http://downloads.sourceforge.net/project/caledonia/Caledonia%20%28Plasma-KDE%20Theme%29/Caledonia.tar.gz
BuildArch:      noarch
BuildRequires: kde-filesystem

%description
Caledonia is an elegant dark theme for Plasma-KDE, originally based on Ember,
and with several new elements(originals, obtained from other themes, remixed
or re-created). Contains monochrome icons, progress bars and scroll bars
elegantly decorated, a minimalist logout, and much more.

%prep
%setup -q -c

%build

%install
mkdir -pv %buildroot%{_kde4_appsdir}/desktoptheme
rm -rf Caledonia/INSTALL
cp -rp Caledonia %buildroot%{_kde4_appsdir}/desktoptheme
rm  %buildroot%{_kde4_appsdir}/desktoptheme/Caledonia/*/.directory

%files
%doc Caledonia/CHANGELOG Caledonia/README Caledonia/AUTHORS
%{_kde4_appsdir}/desktoptheme/Caledonia

%changelog
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Oct 13 2012 Brendan Jones <brendan.jones.it@gmail.com> 1.2.0-1
- Update to 1.2.0

* Sun Sep 16 2012 Brendan Jones <brendan.jones.it@gmail.com> 0.9.8-1
- Initial package
